<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Cart ListVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="CartListVC" id="Y6W-OH-hqX" customClass="CartListVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="ps3-jx-FQy">
                                <rect key="frame" x="0.0" y="44" width="414" height="694.66666666666663"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </tableView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="js7-GH-et3">
                                <rect key="frame" x="82.333333333333329" y="291.33333333333331" width="249.66666666666669" height="200"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="tLb-Z0-okz">
                                        <rect key="frame" x="0.0" y="0.0" width="249.66666666666666" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Browse Shop to add items." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bGT-dH-3MW" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="176" width="249.66666666666666" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="13" translatesAutoresizingMaskIntoConstraints="NO" id="82Y-4J-aTR">
                                <rect key="frame" x="15" y="753.66666666666663" width="384" height="98.333333333333371"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="e4l-pV-7sR">
                                        <rect key="frame" x="0.0" y="0.0" width="384" height="0.66666666666666663"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="0.69999999999999996" id="lSI-3U-QLx"/>
                                        </constraints>
                                    </view>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="QuL-PJ-Oz3">
                                        <rect key="frame" x="0.0" y="13.666666666666744" width="384" height="21.666666666666671"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total:" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DO4-PA-00W" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="48" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rs. 0" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0A4-Z2-5iu" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="343" y="0.0" width="41" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rBM-1y-r0e" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="48.333333333333371" width="384" height="50"/>
                                        <color key="backgroundColor" red="0.035294117647058823" green="0.0" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="n6f-g2-3kT">
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </constraint>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" title="Checkout">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="checkoutBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="MUq-v7-hcm"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                        <constraints>
                            <constraint firstItem="82Y-4J-aTR" firstAttribute="top" secondItem="ps3-jx-FQy" secondAttribute="bottom" constant="15" id="40j-QP-WcF"/>
                            <constraint firstItem="ps3-jx-FQy" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="GxG-U0-lsF"/>
                            <constraint firstItem="js7-GH-et3" firstAttribute="centerY" secondItem="ps3-jx-FQy" secondAttribute="centerY" id="MzS-lw-GBa"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="82Y-4J-aTR" secondAttribute="trailing" constant="15" id="OBf-P4-H5h"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="ps3-jx-FQy" secondAttribute="trailing" id="QJW-Tu-q8M"/>
                            <constraint firstItem="82Y-4J-aTR" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" constant="15" id="SQf-Nf-euc"/>
                            <constraint firstItem="ps3-jx-FQy" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="az7-kO-MHk"/>
                            <constraint firstItem="js7-GH-et3" firstAttribute="centerX" secondItem="ps3-jx-FQy" secondAttribute="centerX" id="itJ-So-HpC"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="bottom" secondItem="82Y-4J-aTR" secondAttribute="bottom" constant="10" id="m8t-lr-mdP"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="checkoutBtn" destination="rBM-1y-r0e" id="wpF-D2-E7y"/>
                        <outlet property="noDataStack" destination="js7-GH-et3" id="pOx-kO-LEi"/>
                        <outlet property="tableView" destination="ps3-jx-FQy" id="LVw-4t-g5G"/>
                        <outlet property="totalPrice" destination="0A4-Z2-5iu" id="Uma-Bw-FeN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="132" y="-34"/>
        </scene>
        <!--Cart Payment OptionsVC-->
        <scene sceneID="Igi-rP-Tdk">
            <objects>
                <viewController storyboardIdentifier="CartPaymentOptionsVC" id="lm3-5q-Mwn" customClass="CartPaymentOptionsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Qtr-gk-eud">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y68-eb-iI3">
                                <rect key="frame" x="0.0" y="59" width="414" height="803"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="4FL-Qu-GXb">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="364.33333333333331"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Order Summary" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fbh-Ve-yLY" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="5" y="5" width="404" height="24"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="qGY-nv-azT">
                                                <rect key="frame" x="5" y="39" width="404" height="100"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="100" id="cQ3-vj-QS5"/>
                                                </constraints>
                                            </tableView>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ZuF-hT-QwS">
                                                <rect key="frame" x="5" y="149" width="404" height="50"/>
                                                <subviews>
                                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter coupon code" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="0cZ-tT-3PH" customClass="TextFieldShadow" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="0.0" width="294" height="50"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="2Ap-do-tSE"/>
                                                        </constraints>
                                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" enablesReturnKeyAutomatically="YES"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingLeftCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="paddingRightCustom">
                                                                <real key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </textField>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hLf-a9-uIi">
                                                        <rect key="frame" x="309" y="0.0" width="90" height="50"/>
                                                        <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="90" id="AF1-MJ-EsE"/>
                                                            <constraint firstAttribute="height" constant="50" id="G1D-NK-ekh">
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </constraint>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="Apply">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="applyBtnTapped:" destination="lm3-5q-Mwn" eventType="touchUpInside" id="D8q-xB-lfx"/>
                                                            <action selector="checkoutBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="xSr-bc-1cZ"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="0.0" left="5" bottom="0.0" right="5"/>
                                            </stackView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0M5-Sk-NNP">
                                                <rect key="frame" x="5" y="209" width="404" height="0.66666666666665719"/>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="0.69999999999999996" id="euT-bu-DWE"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Hjo-i3-vzd">
                                                <rect key="frame" x="5" y="219.66666666666669" width="404" height="34.333333333333343"/>
                                                <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                <state key="normal" title="All Offers &amp; Coupons" image="chevron.forward.circle.fill" catalog="system"/>
                                                <buttonConfiguration key="configuration" style="plain" image="chevron.forward.circle.fill" catalog="system" imagePlacement="trailing" title="All Offers &amp; Coupons" imagePadding="10"/>
                                                <connections>
                                                    <action selector="offerCouponBtnTapped:" destination="lm3-5q-Mwn" eventType="touchUpInside" id="6ec-0S-Ymm"/>
                                                </connections>
                                            </button>
                                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="   No Coupon Found!" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yYe-w7-xHF" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="5" y="259" width="404" height="0.0"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <tableView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="kB1-D9-Jpc">
                                                <rect key="frame" x="5" y="259" width="404" height="0.0"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" id="Uhk-ez-kna"/>
                                                </constraints>
                                            </tableView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PfV-Yj-8cg">
                                                <rect key="frame" x="5" y="264" width="404" height="0.66666666666668561"/>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="0.69999999999999996" id="4xH-CV-oza"/>
                                                </constraints>
                                            </view>
                                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="IIC-eN-1kV">
                                                <rect key="frame" x="5" y="269.66666666666669" width="404" height="40.666666666666686"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="0fF-q8-366">
                                                        <rect key="frame" x="0.0" y="0.0" width="404" height="0.0"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Subtotal: " textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X02-Xy-T6S" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="82" height="0.0"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rs. 0" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VJO-dL-zw7" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="363" y="0.0" width="41" height="0.0"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="ozO-f8-8kT">
                                                        <rect key="frame" x="0.0" y="20" width="404" height="0.0"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Discount: " textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SjJ-9G-tNV" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="84" height="0.0"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rs. 0" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Aru-WM-a5c" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="363" y="0.0" width="41" height="0.0"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VUT-AU-unP">
                                                        <rect key="frame" x="0.0" y="40" width="404" height="0.6666666666666643"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="0.69999999999999996" id="JTK-Tg-kDT"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="13" translatesAutoresizingMaskIntoConstraints="NO" id="qF1-U6-f3P">
                                                <rect key="frame" x="5" y="274.66666666666669" width="404" height="84.666666666666686"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="YSF-eO-Ree">
                                                        <rect key="frame" x="0.0" y="0.0" width="404" height="21.666666666666668"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total Amount: " textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mDO-yI-336" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="122" height="21.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rs. 0" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lH2-35-Ttu" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="363" y="0.0" width="41" height="21.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rp4-qX-3OH" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="34.666666666666629" width="404" height="50"/>
                                                        <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="UFU-ci-N8q">
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </constraint>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="CONFIRM">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="checkoutBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="HrW-XS-8za"/>
                                                            <action selector="confirmBtnTapped:" destination="lm3-5q-Mwn" eventType="touchUpInside" id="bOx-qn-YYu"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="5" left="5" bottom="5" right="5"/>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="4FL-Qu-GXb" firstAttribute="top" secondItem="Y68-eb-iI3" secondAttribute="top" id="3bR-XE-nFb"/>
                                    <constraint firstItem="lDU-14-5MK" firstAttribute="trailing" secondItem="4FL-Qu-GXb" secondAttribute="trailing" id="4bG-ZU-qDL"/>
                                    <constraint firstItem="4FL-Qu-GXb" firstAttribute="leading" secondItem="lDU-14-5MK" secondAttribute="leading" id="7y9-cK-NmJ"/>
                                    <constraint firstItem="4FL-Qu-GXb" firstAttribute="width" secondItem="UOo-oh-s88" secondAttribute="width" id="IjY-v7-0Pu"/>
                                    <constraint firstAttribute="bottom" secondItem="4FL-Qu-GXb" secondAttribute="bottom" id="c68-Ls-V7j"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="UOo-oh-s88"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="lDU-14-5MK"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="JMb-wJ-Nw4"/>
                        <color key="backgroundColor" systemColor="systemGreenColor"/>
                        <constraints>
                            <constraint firstItem="Y68-eb-iI3" firstAttribute="trailing" secondItem="JMb-wJ-Nw4" secondAttribute="trailing" id="9Xk-Eg-bJm"/>
                            <constraint firstItem="Y68-eb-iI3" firstAttribute="leading" secondItem="JMb-wJ-Nw4" secondAttribute="leading" id="Mgs-sm-hcj"/>
                            <constraint firstItem="Y68-eb-iI3" firstAttribute="bottom" secondItem="JMb-wJ-Nw4" secondAttribute="bottom" id="hPj-lZ-JAl"/>
                            <constraint firstItem="Y68-eb-iI3" firstAttribute="top" secondItem="JMb-wJ-Nw4" secondAttribute="top" constant="15" id="k5K-0b-4aY"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="applyBtn" destination="hLf-a9-uIi" id="t4u-WL-duh"/>
                        <outlet property="cartTableHeight" destination="cQ3-vj-QS5" id="etf-0A-WQV"/>
                        <outlet property="cartTableView" destination="qGY-nv-azT" id="T2q-Sf-2aO"/>
                        <outlet property="confirmBtn" destination="rp4-qX-3OH" id="xJQ-Rf-Bxz"/>
                        <outlet property="couponAplliedStack" destination="IIC-eN-1kV" id="OGU-aS-hyh"/>
                        <outlet property="couponCodeTF" destination="0cZ-tT-3PH" id="ITI-Fj-8r1"/>
                        <outlet property="couponTableHeght" destination="Uhk-ez-kna" id="coX-6q-rQf"/>
                        <outlet property="couponTableView" destination="kB1-D9-Jpc" id="Wqz-Rk-gfW"/>
                        <outlet property="discountPrice" destination="Aru-WM-a5c" id="3Uo-mk-J79"/>
                        <outlet property="noCouponFound" destination="yYe-w7-xHF" id="efQ-n1-YSe"/>
                        <outlet property="scrollView" destination="Y68-eb-iI3" id="skF-g0-NEj"/>
                        <outlet property="subtotalPrice" destination="VJO-dL-zw7" id="HIb-E5-in0"/>
                        <outlet property="totalCartPrice" destination="lH2-35-Ttu" id="QiM-3w-f0q"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Jy8-FK-dh0" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="907.63358778625945" y="-35.211267605633807"/>
        </scene>
    </scenes>
    <designables>
        <designable name="0cZ-tT-3PH">
            <size key="intrinsicContentSize" width="134.33333333333334" height="21"/>
        </designable>
    </designables>
    <resources>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="chevron.forward.circle.fill" catalog="system" width="128" height="123"/>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
